## declarations

declarations —

## Synopsis

                FoDeclarations;
                FoDeclarationsClass;
    FoFo*       fo_declarations_new             (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoFo
                         +----FoDeclarations

## Description

## Details

### FoDeclarations

    typedef struct _FoDeclarations FoDeclarations;

### FoDeclarationsClass

    typedef struct _FoDeclarationsClass FoDeclarationsClass;

### fo_declarations_new ()

    FoFo*       fo_declarations_new             (void);

Creates a new FoDeclarations initialized to default value.

Returns : | the new FoDeclarations.